Subject: Re: bug#2678: 23.0.91; vc-next-action in vc-dir acts strangely when only adds are necessary

From: Miles Bader <[email-masked]>
Date: Sat, 21 Mar 2009 13:39:28 +0900

>  > Oh, incidentally -- that's another problem with the vc register stuff,
>  > it prompts for a log message, which is useless for git (is it useful
>  > for any non-cvs system?).
>
> Probably not...
>
>  > Is there a way for the backend to suppress that behavior?
>
> I've never seen this happen, so I don't know of the top of my head how
> to avoid it.  Can you describe what you do so that I can reproduce it?

Hmm, actually it seems to be my configuration -- I have
`vc-initial-comment' customized to `t'.

Perhaps it should be ignored for backends where it's pointless, but
for now I'll just change my configuration ... :-)

-Miles

-- 
Do not taunt Happy Fun Ball.